Bug 1570352 - [DOC] Live Migration for SR-IOV VM's and for CPU pinned VM's aren't listed as limitations in release notes
Summary: [DOC] Live Migration for SR-IOV VM's and for CPU pinned VM's aren't listed as...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 10.0 (Newton)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1561348 1570353 1570354
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 09:01 UTC by Aviv Guetta
Modified: 2019-12-24 09:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1561348
Environment:
Last Closed: 2019-03-11 10:34:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aviv Guetta 2018-04-22 09:01:30 UTC
+++ This bug was initially created as a clone of Bug #1561348 +++

Description of problem:
Live migration for SR-IOV instances and CPU pinned VM's isn't supported in RH OSP 10 (and also 11,12), as such, they should be mentioned as a limitation (and maybe highlighted) in the product release notes.

Version-Release number of selected component (if applicable):
Red Hat OpenStack Platform 10
Red Hat OpenStack Platform 11
Red Hat OpenStack Platform 12


Note You need to log in before you can comment on or make changes to this bug.